xt_asn_dl(1)

Name

xt_asn_dl — download ASN database files

Syntax

/usr/libexec/xt_asn/xt_asn_dl

Description

Downloads and unpacks the MaxMind ASN Lite databases for IPv4 and IPv6 and unpacks them to the current directory.

Since the script is usually installed to the libexec directory of the xtables-addons package and this is outside $PATH (on purpose), invoking the script requires it to be called with a path.

Options

None.

See also

xt_asn_build(1)